@import url("https://fonts.googleapis.com/css?family=Montserrat");
@import url(forms-style.css);
/* line 9, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
html, body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: medium;
	overflow-x: hidden;
}

/* line 17, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body {
	opacity: 0;
}

/* line 21, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#login-page, body#setup-page {
	opacity: 1;
}

/* line 25, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
* {
	position: relative;
	box-sizing: border-box;
}

/* line 30, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
a {
	text-decoration: none;
	color: inherit;
}

/* line 35, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
h1, h2, h3 {
	font-weight: normal;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

/* line 36, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
h1 {
	font-size: 2em;
	text-align: left;
}

/* line 37, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
h2 {
	font-size: 1.5em;
	text-align: left;
}

/* line 38, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
p {
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

/* line 40, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.ad-space {
	background-color: white;
	border-radius: 5px;
	padding: 10px;
}

/* line 46, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.center-text {
	text-align: center;
}

/* line 52, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body {
	background-color: #E0E0E0;
}

/* line 54, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page {
	opacity: 1;
	background-color: white;
}

/* line 58, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page .header {
	background-color: #263238;
	padding: 10px;
	color: white;
}

/* line 61, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page .header a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: white;
}

/* line 66, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page .header a i {
	margin: 5px;
}

/* line 68, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page .header .narrow {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/* line 75, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page .branding-image {
	float: right;
	max-width: 40%;
	margin: 10px;
}

/* line 81, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
body#job-page a {
	color: #007fff;
	text-decoration: underline;
}

/* line 88, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.trumbowyg-viewHTML-button svg {
	fill: #fff;
}

/* line 90, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.rule {
	display: inline-block;
	width: 100%;
	height: 2px;
	background-color: black;
}

/* line 96, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.aside-left, .aside-right {
	padding: 10px;
}

/* line 97, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.aside-left {
	float: left;
	width: 70%;
}

/* line 98, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.aside-right {
	float: right;
	width: 30%;
}

/* line 100, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
nav {
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	background-color: #263238;
	color: white;
	padding: 0px 20px;
	float: right;
	z-index: 10;
}

/* line 112, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
nav h2 {
	display: inline-block;
}

/* line 116, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
nav > section {
	float: right;
	text-align: left;
}

/* line 121, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
nav .center-v {
	display: inline-block;
	width: auto;
}

/* line 126, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
nav .search-bar {
	float: right;
	width: 500px;
}

/* line 133, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon {
	display: none;
	position: relative;
	left: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
}

/* line 141, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon .Container {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 30px;
	height: 30px;
}

/* line 147, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon .bar {
	display: block;
	position: absolute;
	left: 0px;
	top: 14px;
	width: 100%;
	height: 2px;
	background-color: white;
	border-radius: 2px;
	transition: top 0.50s, bottom 0.50s, transform 0.50s, opacity 0.50s;
}

/* line 158, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon .bar:first-of-type {
	top: 5px;
}

/* line 162, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon .bar:last-of-type {
	top: auto;
	bottom: 5px;
}

/* line 170, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon.active .bar {
	opacity: 0;
}

/* line 174, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon.active .bar:first-of-type {
	opacity: 1;
	top: 14px;
	transform: rotate(45deg);
}

/* line 180, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.Menu-Icon.active .bar:last-of-type {
	opacity: 1;
	top: auto;
	bottom: 14px;
	transform: rotate(-45deg);
}

/* line 192, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.search-bar {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	text-align: center;
	width: 200px;
	height: 30px;
	background-color: #0091EA;
}

/* line 200, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.search-bar input {
	width: calc( 100% - 75px);
	height: 100%;
	padding: 5px;
	font-size: 1em;
}

/* line 204, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.search-bar .action {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75px;
	height: 100%;
	float: right;
	color: white;
	cursor: pointer;
}

/* line 212, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.search-bar .action i {
	font-size: 1.3em;
	transition: font-size 0.25s;
}

/* line 213, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.search-bar .action:hover i {
	font-size: 1em;
}

/* line 219, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu {
	float: left;
	height: calc( 100% - 50px);
	width: 200px;
	background-color: white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.23);
}

/* line 226, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu .branding-logo {
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: calc( 100% - 20px);
	height: auto;
}

/* line 231, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu .branding-logo img {
	width: 100%;
	height: auto;
}

/* line 236, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu .title {
	border-bottom: 2px solid #263238;
}

/* line 240, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu .button-group {
	display: flex;
	flex-direction: column;
	padding: 20px 0px 20px 0px;
	border-bottom: 2px solid #263238;
}

/* line 247, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu a:not(.branding-logo) {
	text-align: left;
	padding: 10px 20% 10px 25%;
}

/* line 250, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu a:not(.branding-logo) i {
	position: absolute;
	left: 10%;
	top: 50%;
	width: 20px;
	height: 20px;
	transform: translateY(-50%);
}

/* line 251, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.side-menu a:not(.branding-logo):hover {
	background-color: #263238;
	color: white;
}

/* line 261, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.login-panel {
	width: 30%;
}

/* line 263, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.narrow {
	width: 50%;
}

/* line 264, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.narrower {
	width: 40%;
}

/* line 265, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.wide {
	width: 80%;
}

/* line 266, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.wider {
	width: 90%;
}

/* line 268, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.full-width {
	width: 100%;
}

/* line 269, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.full-height {
	height: 100%;
}

/* line 271, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.center-box {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}

/* line 276, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.center-box.column {
	flex-direction: column;
}

/* line 278, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.center-v {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

/* line 285, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.center-h {
	display: flex;
	overflow: auto;
	height: 100%;
}

/* line 288, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.center-h.column {
	flex-direction: column;
}

/* line 291, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.page {
	overflow: auto;
	padding: 20px;
	width: calc( 100% - 200px);
	height: calc(100% - 50px);
}

/* line 296, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.page-wrap {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
}

/* line 302, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.bg-color {
	background-color: white;
}

/* line 304, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.pad {
	padding: 10px;
}

/* line 306, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.pad.pad-db {
	padding: 20px;
}

/* line 308, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section.margin {
	margin: 10px 0px 10px 0px;
}

/* line 314, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
section[template=dashboard] {
	display: flex;
}

/* line 318, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card {
	width: 100%;
	background-color: white;
	margin: 20px 0px 20px 0px;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.23);
	display: flex;
	flex-direction: column;
}

/* line 328, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card:first-of-type {
	margin-top: 0px;
}

/* line 333, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card.user .header {
	display: flex;
}

/* line 338, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card h2 {
	padding: 0px;
}

/* line 340, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header, .job-card .footer, .job-card .footer a {
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	align-items: center;
}

/* line 347, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header {
	display: block;
	border-bottom: 2px solid #263238;
	padding: 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* line 354, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header > * {
	display: inline-block;
}

/* line 356, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header #id, .job-card .header #title {
	margin-right: 10px;
}

/* line 360, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header .details {
	float: right;
	text-align: right;
}

/* line 362, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header #status {
	display: inline-block;
	color: white;
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}

/* line 367, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header #status.published {
	background-color: green;
}

/* line 370, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header #status.draft {
	background-color: orange;
}

/* line 375, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .header .payment div {
	display: inline-block;
}

/* line 379, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .body {
	padding: 20px 5px 20px 5px;
	max-height: 200px;
	overflow: hidden;
}

/* line 384, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .footer {
	justify-content: center;
	box-shadow: 0px 0px 20px 5px white;
}

/* line 387, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.job-card .footer i {
	font-size: 1.4em;
	margin-left: 10px;
}

/* line 392, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.column-headings {
	width: 100%;
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	text-align: left;
	background-color: #f2f2f2;
	color: #333;
	padding: 10px;
}

/* line 400, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.column-headings span {
	display: inline-block;
	height: 100%;
	border-right: 1px solid black;
	padding-left: 10px;
	font-weight: 700;
}

/* line 406, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.column-headings span:first-of-type {
	padding: 0px;
}

/* line 407, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.column-headings span:last-of-type {
	border: none;
}

/* line 411, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card {
	position: relative;
	z-index: 1;
	cursor: pointer;
	border-radius: 0px;
	padding: 10px;
	margin: 0px;
	box-shadow: none;
	font-size: normal;
	border-bottom: 1px solid #e3e3e3;
	transition: background-color 0.25s;
}

/* line 424, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card * {
	font-weight: 400;
}

/* line 426, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .header {
	border: none;
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	text-align: left !important;
	padding: 0px;
}

/* line 432, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .header h2 {
	font-size: 1em;
}

/* line 433, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .header #title, .list.alt .job-card .header .location {
	padding: 0px;
}

/* line 434, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .header #title, .list.alt .job-card .header .location, .list.alt .job-card .header .details, .list.alt .job-card .header #dataPosted {
	height: 100%;
	text-align: left;
	padding: 0px 10px;
}

/* line 435, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .header #title {
	padding: 0px;
	margin: 0px;
	font-weight: 700;
}

/* line 438, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card .body, .list.alt .job-card .footer {
	display: none;
}

/* line 440, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
.list.alt .job-card:hover {
	background-color: #E0E0E0;
	z-index: 2;
}

@media screen and (max-width: 1024px) {
	/* line 449, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	#ad-right {
		display: none;
	}
	/* line 451, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.Menu-Icon {
		display: block;
	}
	/* line 455, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.side-menu {
		position: fixed;
		left: -220px;
		top: 50px;
		z-index: 9;
		box-shadow: 0px 0px 50px 20px rgba(0, 0, 0, 0.23);
	}
	/* line 464, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	section.page {
		width: 100%;
		height: calc( 100% - 50px);
	}
	/* line 470, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.aside-left, .aside-right {
		float: none;
		width: 100% !important;
	}
	/* line 477, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.job-card .header {
		display: flex;
	}
	/* line 485, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	body#job-page .header {
		font-size: small;
	}
	/* line 486, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	body#job-page .narrow, body#job-page .title {
		text-align: center;
	}
	/* line 487, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	body#job-page .description {
		text-align: left;
	}
	/* line 488, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	body#job-page .narrow {
		width: 90%;
	}
	/* line 489, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	body#job-page .branding-image {
		float: none;
		max-width: 90%;
	}
}

@media screen and (max-width: 800px) {
	/* line 497, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.column-headings {
		display: none;
	}
	/* line 503, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.list.alt .job-card.user .header {
		grid-template-columns: 100%;
	}
	/* line 506, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.list.alt .job-card.user .header #title, .list.alt .job-card.user .header .location {
		border-right: 0px;
	}
	/* line 508, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.list.alt .job-card.user .header #title {
		border-bottom: 1px solid black;
	}
	/* line 512, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.list.alt .job-card.user .header .location {
		display: inline-block;
		padding-top: 5px;
	}
	/* line 515, ../../../../Documents/Web Development/My Recruiter/source/assets/styles/scss/master-style.scss */
	.list.alt .job-card.user .header .location span {
		margin: 0px;
	}
}
